Subject: gcc installation problem - entry point not found
From: Steve Marks <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jan 2003 11:43:45 -0800

I just installed gcc as part of a new cygwin installation. I did a very
simple test of gcc (compiling "Hello world") to see if it works. I get a
error pop up. The header says "cc1.exe - Entry Point Not Found". The
message is "The procedure entry point putc_unlocked could not be located
in the dynamic link library cygwin1.dll.". Obviuosly something is wrong
with my installation. Can anyone help?
Thanks

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/